Subject: [bess] Fwd: [IANA #949204] Early allocation request (draft-ietf-bess-evpn-prefix-advertisement, draft-ietf-bess-evpn-bum-procedure-updates)

From: Martin Vigoureux <[email-masked]>
Date: Mon, 20 Feb 2017 11:04:29 +0100

fyi

-------- Message transféré --------
Sujet : [IANA #949204] Early allocation request 
(draft-ietf-bess-evpn-prefix-advertisement, 
draft-ietf-bess-evpn-bum-procedure-updates)
Date de renvoi : Fri, 17 Feb 2017 16:43:04 -0800
De (renvoi) : [email-masked]
Pour (renvoi) : [email-masked], [email-masked]
Date : Sat, 18 Feb 2017 00:43:01 +0000
De : Sabrina Tanamal via RT <[email-masked]>
Répondre à : [email-masked]
Copie à : [email-masked], 
[email-masked], 
[email-masked], [email-masked]

Hello,
My apologies for forgetting to include the dates below.
5	IP Prefix route (TEMPORARY - registered 2017-02-17, expires 
2018-02-17)	[draft-ietf-bess-evpn-prefix-advertisement]
9	Per-Region I-PMSI A-D route (TEMPORARY - registered 2017-02-17, 
expires 2018-02-17)	[draft-ietf-bess-evpn-bum-procedure-updates]
10	S-PMSI A-D route (TEMPORARY - registered 2017-02-17, expires 
2018-02-17)	[draft-ietf-bess-evpn-bum-procedure-updates]
11	Leaf A-D route (TEMPORARY - registered 2017-02-17, expires 
2018-02-17)	[draft-ietf-bess-evpn-bum-procedure-updates]

Please see
https://www.iana.org/assignments/evpn

Best regards,
Sabrina Tanamal
IANA Services Specialist
PTI

On Fri Feb 17 20:37:11 2017, sabrina.tanamal wrote:
> Hello,
>
> We've made the following early allocations in the EVPN Route Types
> registry:
>
> 5       IP Prefix route [draft-ietf-bess-evpn-prefix-advertisement]
> 9       Per-Region I-PMSI A-D route     [draft-ietf-bess-evpn-bum-
> procedure-updates]
> 10      S-PMSI A-D route        [draft-ietf-bess-evpn-bum-procedure-
> updates]
> 11      Leaf A-D route  [draft-ietf-bess-evpn-bum-procedure-updates]
>
> Please see
> https://www.iana.org/assignments/evpn
>
> Best regards,
>
> Sabrina Tanamal
> IANA Services Specialist
> PTI
>
>
> On Tue Feb 14 17:16:55 2017, [email-masked] wrote:
> > Hello,
> >
> > in the framework of RFC 7120, we, as BESS chairs, are kindly
> > requesting
> > an early allocation of the code points below.
> >
> > The code points are defined in two documents:
> > draft-ietf-bess-evpn-prefix-advertisement [1]
> > and
> > draft-ietf-bess-evpn-bum-procedure-updates [2]
> >
> > There are known implementations using the code points for their
> > defined
> > use. WG has been polled for knowledge of conflict and none was
> > reported.
> > AD approves the request.
> >
> > Within the "EVPN Route Types" registry, defined by RFC7432,
> > https://www.iana.org/assignments/evpn/evpn.xhtml
> > could you please allocate the following:
> >
> > 5 | IP Prefix route | [draft-ietf-bess-evpn-prefix-advertisement]
> >  9 | Per-Region I-PMSI A-D route |
> > [draft-ietf-bess-evpn-bum-procedure-updates]
> > 10 | S-PMSI A-D route | [draft-ietf-bess-evpn-bum-procedure-updates]
> > 11 | Leaf A-D route | [draft-ietf-bess-evpn-bum-procedure-updates]
> >
> > Please note that the 6 to 8 gap is on purpose. A 3rd document
> > currently
> > polled for adoption by the BESS WG makes use of these code points;
> > code
> > points for which we will most likely request an early allocation if
> > and
> > when it gets adopted.
> >
> > Thank you
> >
> > Best regards,
> > Martin & Thomas
> > BESS Chairs
> >
> > [1]
> > https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-prefix-
> > advertisement/
> > [2]
> > https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-bum-procedure-
> > updates/
> >